<?xml version="1.0" encoding="UTF-8"?>
<Properties version="2">
  <SerialNumber>37055</SerialNumber>
  <Controller>M1</Controller>
  <FullModel>312420A-2M-B-01-S</FullModel>
  <PartNumber>312420A-2M-B-01-S</PartNumber>
  <Class>31</Class>
  <LegacyModel>Gocator_2420</LegacyModel>
  <Model>2420</Model>
  <ModelNumber>2420</ModelNumber>
  <LaserClass>2M</LaserClass>
  <Spectrum>B</Spectrum>
  <Package>S</Package>
  <HardwareRevision>A</HardwareRevision>
  <Version>4.5.4.72</Version>
  <CompatibleFirmwareTag>1</CompatibleFirmwareTag>
  <IsControl>0</IsControl>
  <OptionCode>01</OptionCode>
  <Family>G2x00</Family>
  <Series>G2400</Series>
  <Option>9999</Option>
</Properties>
